# KMT property file.

# You should only need to edit these three lines for your installation:

versionerServer=sevilla.mt.cs.cmu.edu

# Don't make edits below this line unless you know what you're doing, or
# someone who does is instructing you!

versionerPort=4045
versionerTracePort=4052
analyzerModules=Tokenizer,Lexifier,Morphonizer,Wordifier,Idiomifier,Morphsemizer,Syntaxifier,Disambiguator,Domo_Search,Synattacher,Interpreter
analyzerKnowledgeBases=Morphonetics,Morphsemantics,Grammar,Ambig_Heuristics,Syntax_Heuristics,Interlingua_Rules
generatorModules=Mapper,Grammafier,Morphooe,Codafier
generatorKnowledgeBases=Maprules,Grammar,Morphooe_Rules,Substitutions
versionerModules=module1,module2,module3
versionerKnowledgeBases=ks1,ks2,ks3
serverTrace=true
serverLog=serverLog.txt
traceBufferSize=1024
traceThreads=false
tmpfile=tmpout.txt
dontConnect=false

# Window sizes
desktop.width=900
desktop.height=730
desktop.x=100
desktop.y=100

suite.width=475
suite.height=175
history.width=475
history.height=100
trace.width=475
trace.height=175
trace.rows=12
trace.columns=60
output.rows=12
output.columns=60


# Window locations
User_Input.x=2
User_Input.y=26
Trace_Output.x=50
Trace_Output.y=110
System_Output.x=2
System_Output.y=222
Suite.x=2
Suite.y=432
Options.x=485
Options.y=26


font=Monospaced.PLAIN.12

history.file=SMALL-corpus_new.txt
suite.url=http://sevilla.mt.cs.cmu.edu/jws/halo-corpus.seg


menubar=file help

file=servers suite - exit
file.label=&File

servers.label=&Servers
servers.action=servers

suite.label=S&uite
suite.action=suite

exit.label=E&xit
exit.action=exit

help=kmt kce
help.label=&Help

kmt.label=K&MT User's Guide
kmt.action=kmt
kmt.accel=control H
kmt.tip=Get help on the Knowledge Maintainance Tool
kmt.url=kmt.hs

kce.label=&KCE User's Guide
kce.action=kce
kce.accel=control K
kce.tip=Get help on KANT Controlled English

